/* darkblue = #00447c    Red = #ef4146   Lightblue = #b8c2da */


/* Light 300; Regular 400; Semibold 600; Bold 700; Extrabold 800 */

body {
	font-family: "jaf-bernina-sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	background-color: #b8c2da;
	margin:0px;
	box-sizing: border-box !important:
}
/* RESET */

h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0% }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

/* CLASS STYLES */

/* A */

a:-webkit-any-link {
	COLOR: #ef4146; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

a, a:link, a:visited {
	COLOR: #990033; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}
a:hover {
	COLOR: #333333; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}

/* B */

/* C */

#content {
	box-sizing: border-box;
	padding: 20px;
	width: 95%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
    background-color: #ffffff;
	min-height: 600px;
	position: relative;
	z-index: 1;
	background-image: url(/images/captain_safe_faded.png);
	background-position: 110% 140% ;
	background-repeat: no-repeat ;
}

/* D */


/* E */

/* F */

#formsearch {
	width: 90%;
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
	border-radius: 18px;
	height: 36px;
	margin:5px 20px 5px 10px;	
	padding: 0px;
	position: relative;
}

#formsearch input[type="text"] {
	position:absolute;
	top:1px;
	left:20px;
	margin:0px;
	border: 0px #ffffff none !important;
	height: 32px;
	background-color: #FFFFFF;
	width: 75%;
}
#forsearchicon {
	position:absolute;
	height:20px;
	width:auto;
	right: 10px;
	top: 10px;
}


#footer {
	font-family: "jaf-bernina-sans";
	box-sizing: border-box;
	padding: 20px;
	width: 95%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
    background-color: #FFFFFF;
	position: relative;
	z-index: 1;
}

#footer a, #footer a:link, #footer a:visited {
	color: #ef4146;
}

#footer a:hover {
	color: #FF0000;
}

#footer .credit a, #footer .credit a:link, #footer .credit a:visited {
	color: #000000 !Important;
}


.firstHead {
   margin-top: -330px;
}

/* G */

/* H */

#header {
    margin: 0;
    padding: 5px;
    text-align: center;
	background-color: #00457d;
	width:100%;
	height: auto;
}

#header img {
	z-index: 100;
}

#headerlogo {
	float: left;
	}

/* I */

img { 
	border: 0; 
	max-width: 100%;
	height:auto;
} 

#icons {
	float:left;
    padding: 0px;
	color: #FFFFFF !important;
	font-size: 34px;
	margin-top: 4px;
}
#icons a, #icons a:link, #icons a:visited {
    color: #FFFFFF !important;
	font-size: 34px;
}

/* J */

/* K */

/* L */

/* M */

#mainTable {
	width: 90%;
	max-width: 1200px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #666;
	/* box-shadow: h-shadow v-shadow blur spread color inset; */
	-moz-box-shadow:    3px 3px 6px 0px #333;
	-webkit-box-shadow: 3px 3px 6px 0px #333;
	box-shadow:         3px 3px 6px 0px #333;
}

.MainMenuDivider {
	color: #FFFFFF;
	padding-top:2px;
}

#menuarea {
   	background-color: #ef4146;
	padding: 5px;
    text-align: center;
	width: 100%;
	z-index: 1;
	bottom: 0px;
	height: auto;
}

#menublock {
	 display: none;
	cursor: pointer;
}

#menubar {
}

/* N */

/* O */

/* P */


/* Q */

/* R */

/* S */

/* T */

#table1 {
    font-size:16px;
    width:100%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:10px;
	   vertical-align:top;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #4676a7;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #d8e9f8;
}
#table1 tr:nth-child(even) {
	background-color: #dee6ed;
}
#table1 tr:hover {
	background-color: #f3ad14;
}
#topRow {
	padding: 20px;
	height: 130px;
	background-image: url(images/World.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #000;
}

/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */


/* STANDARD HTML STYLES */


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
	#headerlogo {
		width:70mm;
		height:auto;
	}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	border: 1px solid #333333;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.calendarSelectTD {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	background-color: #999999;
	border: 1px solid #000;
	color: #FFFFFF;
}
.CalendarMonth {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

